body
{
	margin: 0px;
	border: 0px none #ffffff;
	padding: 0px;
	background-color:#000000;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#373737;
	}

.sappa {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px; 
	}
	
.begun {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	}
	
.begun table {
	width:650px; 
	cellpadding:0px; 
	cellspacing:0px;
	margin:0px; 
	border:0px; 
	background-color:#ffffff;
	}
	
.begun td {
	font-family:Tahoma; 
	font-size:11px; 
	padding:0px;
	background-color:#ffffff;
	}
	
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	}
	
.img_pict {
	font-family:Tahoma; 
	font-size:11px; 
	padding:8px;
	/*background-color:#e9e9ec;*/
	color:#000000;
	}
	
table.img_pict  {
	width:1%; 
	cellpadding:1px; 
	cellspacing:0px;
	margin:2px 10px 10px 0px; 
	border:1px solid #373737;
	background-color:#e9e9ec;
	}
	
.img_pict td   {
	font-family:Tahoma; 
	font-size:11px; 
	padding:8px;
	background-color:#e9e9ec;
	}
	

.comment table {
	width:650px; 
	cellpadding:0px; 
	cellspacing:0px;
	margin:0px; 
	border:0px;
	background-color:#ffffff;
	}
	
.comment td {
	padding:0px;
	background-color:#ffffff;
	}

.text_admin {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	}

.text_admin_button {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:0px;
	margin:0px;	
	color:#000000;
	}	


a, a:link, a:visited {
	color:#1535b3;
	text-decoration:underline;
	}
	
a:hover, a:active {
	color:#b31515;
	text-decoration:underline;
	}
	
ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	}

.blue {
	font-size:10px;
	color:#373737;
	}
	
.blue a:link, .blue a:visited {
	font-size:11px;
	font-weight:bold;
	color:#1535b3;
	text-decoration:none;
	}
	
.blue a:hover, .blue a:active {
	color:#1535b3;
	text-decoration:underline;
	}
	
.red {
	color:#b31515;
	}
	
.arch {
	text-transform:uppercase;	
	}

/*.arch a:link, .arch a:visited {
	color:#ffffff;
	background-color:#b31515;
	font-weight:bold;
	text-decoration:none;
	padding:0px 4px 0px 4px;
	}
	
*/

.arch a:link, .arch a:visited {
	color:#b31515;
	font-weight:bold;
	text-decoration:underline;
	padding:0px 4px 0px 2px;
	}
	
.arch a:hover, .arch a:active {
	color:#ffffff;
	background-color:#b31515;
	font-weight:bold;
	text-decoration:none;	
	padding:0px 4px 0px 2px;
	}
	
.arch_theme {
	padding: 2px 4px 8px 4px;	
	}

.arch_theme a:link, .arch_theme a:visited {
	color:#1535b3;
	text-decoration:underline;	
	}
	
.arch_theme a:hover, .arch_theme a:active {
	color:#1535b3;	
	text-decoration:none;
	}
	
.white {
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	}
	
.white a, .white a:link, .white a:visited {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	}
	
.white a:hover, .white a:active {
	color:#ffffff;
	text-decoration:underline;
	}
	
.white ul {
	float:left;
	}
	
	.top_6_bg {
		width:180px; height:157px;
		}
	
	.top_6_name_b {
		width:166px; height:16px; 
		padding:0px 7px 0px 7px;
		text-align:right;
		vertical-align:top;
		background-image:url(../images/top_blue.jpg);
		background-repeat:no-repeat;
		background-color:#1f96ff;
		}
		
	.top_6_name_r {
		width:166px; height:16px; 
		padding:0px 7px 0px 7px;
		text-align:right;
		vertical-align:top;
		background-image:url(../images/top_red.jpg);
		background-repeat:no-repeat;
		background-color:#ff781f;
		}
		
	.top_6_text {
		width:166px; height:35px;
		padding:8px 7px 0px 7px;
		background-image:url(../images/top_6_bg.jpg);	
		background-repeat:no-repeat;
		background-color:#616360;
		}
		
.top_arial, .top_arial a:link, .top_arial a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:#000000;
	font-size:26px;
	text-decoration:none;
	}
	
.top_arial a:hover, .top_arial a:active {
	color:#ffffff;
	text-decoration:underline;
	}
	
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#b31515;
	padding:0px 15px 0px 0px;
	font-size:26px;
	font-weight:normal;
	}
	
h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#b31515;
	padding:0px;
	margin:0px 0px 0px 0px;
	font-size:18px;
	font-weight:normal;
	}
	
.categories_name {
	font-size:20px;
	font-family:"Times New Roman", Times, serif;
	background-color:#e3e3e3;
	height:25px;
	padding:4px 7px 2px 7px;
	margin-bottom:0px;
	color:#b31515;
	text-align:left;
	background-image:url(../images/bg_category.gif);
	}
	
/*
.categories_name {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#d0d0d0;
	height:14px;
	padding:2px 7px 2px 7px;
	margin-bottom:10px;
	text-align:right;
	}
*/	
	
.top_category {
	height:23px; width:694px;
	font-size:20px;
	color:#ffffff;
	padding-left:5px;
	background-image:url(../images/top_category.jpg);
	background-color:#ff781f;
	}

.date {
	float:right;
	color:#b31515;
}

	/* Positioning */

.main {
	position:relative; 
	text-align:left;
	min-height:100%;
	background-color:#ffffff;
	border:6px #ffffff solid;
	background-repeat:no-repeat;
	}
			
	#main_promo {
	position:absolute; top:434px; left:258px; width:701px; height:232px; 
	}
	
	#main_categories {	
	width:980px; 
	}
		
	#bg_top {
	position:absolute; width:437px; height:193px;
	}
	
	#bg_top_spacer {
	position:absolute; width:437px; height:193px;
	z-index:2;
	}
	
	#fresh {
	position:absolute; left:0px; top:197px; width:37px; height:236px;
	background-image:url(../images/top_fresh.gif);
	}
	
	#grey_top {
	 position:absolute; left:37px; top:197px; width:26px; height:235px;
	 border-bottom:1px #d0d0d0 solid;
	}
	
	
		#top_6_1 {
		padding:0px 0px 1px 1px;	
		}
		
		#top_6_2 {
		padding:0px 0px 1px 1px;	
		}
		
		#top_6_3 {
		padding:0px 0px 1px 1px;	
		}
		
		#top_6_4 {
		padding:0px 0px 0px 1px;	
		}
		
		#top_6_5 {
		padding:0px 0px 0px 1px;	
		}
		
		#top_6_6 {
		padding:0px 0px 0px 1px;	
		}
		
	#archive {
	width:257px;
	display:table-cell; 
	float:left;
	background-color:#ffffff;
	z-index:10;
	}
	
	#menu_word {
	position:absolute; left:0px; top:0px; width:37px; height:144px; 
	background-image:url(../images/menu.gif);
	}
	
	#menu {
	position:absolute; left:59px; top:0px; width:188px; height:142px; 
	padding:2px 10px 0px 0px;
	font-size:13px;
	text-align:right;
	list-style:none; 
	line-height:20px;
	background-image:url(../images/menu_bg.jpg);
	}
	
	#menu a:link, #menu a:visited, #menu a:hover, #menu a:active {
	font-size:13px;
	display:block;
	}
	
	#top_text { 
	font-size:13px; 
	padding:2px 0px 0px 2px;
	}		
		
	#num {
	font-size:30px;
	}
	
	#promo {
	position:absolute; top:576px; left:258px; width:721px; height:90px;
	}
	
	#text_name {
	background-color:#ffffff;
	color:#b31515;
	padding:0px 15px 15px 0px;
	}
	
	#text_body {
	width:680px;
	padding:0px 15px 15px 24px;
	background-color:#ffffff;
	display:table-cell; 
	float:right;
	}
	
	#categories_index_mid {
	width:342px;
	display:table-cell;
	float:right;
	padding:0px 15px 0px 24px;
	background-color:#ffffff;
	border:0px;
	}
	
	#categories_index_right {
	width:342px;
	display:table-cell;
	float:right;
	
	background-color:#ffffff;
	}
	
	#footer_orange {
		width:980px;
		background-color:#fb7a00;
		height:46px;
		border-color:#fb7a00;
	}
	
	#footer {
		width:980px;
		height:80px;
		padding:20px 0px 10px 0px;
	}
	
	#footer_copyright {
		width:257px;
		float:left;
		padding-left:5px;
	}
	
	#footer_counter {
	width:550px;
	float:left;
	padding:0px 15px 0px 24px;
	background-color:#ffffff;
	border:0px
	}

	#rorer {
	display:none;
	}	

	
	.print_text_td {
	background-color:#e9e9ec;
	}
	
	#footer_menu {
	width:980px;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	clear:both;
	}
	
	.anons_left
	{
	position:absolute; 
	width:360px;
	top:0px; 
	left:260px;  
	z-index:140; 
	background-color:#eeeeee; 
	border:1px solid #323232; 
	display:none; 
	color:#323232; 
	padding:5px	
	}